{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
<a class="btn" href="index.php?option=com_my_component&controller=adminCatalogo&task=crearTalla">        
    <span class="icon-plus-sign">&nbsp;</span>Talla nueva
</a>
<br />
<br />
<table class="table table-bordered table-striped table-hover">
    <thead>
        <tr>
            <th>Nombre talla</th>
            <th>Abreviaci&oacute;n</th>
            <th>Editar</th>
            <th>Eliminar</th>
        </tr>        
    </thead>
    <tbody>
       	{% for t in tallas %}
        <tr>
            <td>{{ t.nombre }}</td>
            <td>{{ t.abrev }}</td>
    		<td><a class="icon-pencil" href="index.php?option=com_my_component&controller=adminCatalogo&task=editarTalla&id={{ t.id }}"></a></td>
    		<td><a class="icon-trash" href="index.php?option=com_my_component&controller=adminCatalogo&task=borrarTalla&id={{ t.id }}"></a></td>
        </tr>
    	{% endfor %}        
    </tbody>
</table>
<div class="pagination">{{ tallas.links }}</div>
{% endblock %}